Skip to main content
GET
/
api
/
teams
/
{team_id}
/
tags
Error
A valid request URL is required to generate request examples
{
  "hydra:member": [
    {
      "@id": "<string>",
      "@type": "<string>",
      "label": "",
      "@context": "<string>",
      "id": "<string>",
      "color": "#FF0000",
      "team": "https://example.com/",
      "created_by": "https://example.com/"
    }
  ],
  "hydra:totalItems": 1,
  "hydra:search": {
    "@type": "<string>",
    "hydra:template": "<string>",
    "hydra:variableRepresentation": "<string>",
    "hydra:mapping": [
      {
        "@type": "<string>",
        "variable": "<string>",
        "property": "<string>",
        "required": true
      }
    ]
  },
  "hydra:view": {
    "@id": "string",
    "@type": "string",
    "hydra:first": "string",
    "hydra:last": "string",
    "hydra:previous": "string",
    "hydra:next": "string"
  }
}

Authorizations

api-key
string
header
required

Value for the api-key header parameter.

Path Parameters

team_id
string
required

Team identifier

Query Parameters

page
integer
default:1

The collection page number

itemsPerPage
integer
default:30

The number of items per page

Required range: 0 <= x <= 30

Response

Tag collection

Tag.jsonld-tag.read collection.

hydra:member
object[]
required
hydra:totalItems
integer
Required range: x >= 0
hydra:view
object
Example:
{
"@id": "string",
"@type": "string",
"hydra:first": "string",
"hydra:last": "string",
"hydra:previous": "string",
"hydra:next": "string"
}